recovery:
  state:
    round: 235
    hash: "78f5546270404a32a5027f50ebea28781fc7e621a9ed3e97888f00e7aad7d8d2c2e229c74db6f2c6a11aa2d973fe413f"
    timestamp: "2025-10-29T05:49:00.289713845Z"
  bootstrap: null
  package: null
  stream: null
